from django.apps import AppConfig


class MatrixhostingConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'nextcloud'

    def ready(self):
        from . import signals
